Loading...
Searching...
No Matches
show_elem.c File Reference

Manage Library - Show elements. More...

`#include <stdio.h>`
`#include <string.h>`
`#include "manage_local_proto.h"`
Include dependency graph for show_elem.c:

Go to the source code of this file.

## Functions

void | M_show_elements (void)
| Print element name/desc to stdout.

## Detailed Description

Manage Library - Show elements.

(C) 2001-2011 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file show_elem.c.

## Function Documentation

## M_show_elements()

void M_show_elements | ( | void |  | ) |

Print element name/desc to stdout.

Definition at line 22 of file show_elem.c.

References list, and nlist.